Search found 13 matches

by spiderman82
Sat 26 Sep, 2020 8:00 am
Forum: General
Topic: Compilation PcEm 16
Replies: 4
Views: 651

Re: Compilation PcEm 16

E: Unable to find package autoconfig and The newest version of autoconf package (2.69-11) is already installed autoreconf -i src/Makefile.am:18: warning: shell $(WX_CONFIG_PATH: non-POSIX variable name src/Makefile.am:18: (probably a GNU make extension) src/Makefile.am:65: warning: subst -fpermissi...
by spiderman82
Thu 24 Sep, 2020 10:00 am
Forum: General
Topic: Compilation PcEm 16
Replies: 4
Views: 651

Re: Compilation PcEm 16

The output is telling that you have a problem with the openGL dependency, libGL. I am not sure which one is currently needed, but here you have a list of possible candidates: (They should include additional dependencies if they are not already installed) libgl1-mesa-dev - free implementation of the...
by spiderman82
Tue 15 Sep, 2020 5:33 pm
Forum: General
Topic: Compilation PcEm 16
Replies: 4
Views: 651

Compilation PcEm 16

:!: ~/pcem16$ ./configure --enable-release-build --enable-networking --enable-alsa checking build system type... x86_64-unknown-linux-gnu checking host system type... x86_64-unknown-linux-gnu checking for a BSD-compatible install... /usr/bin/install -c checking whether build environment is sane... y...
by spiderman82
Tue 21 Jul, 2020 5:42 pm
Forum: General
Topic: How to install PCem v16 on Linux
Replies: 24
Views: 3689

Re: How to install PCem v16 on Linux

~/pcem16$ ./configure --enable-release-build --enable-networking --enable-alsa checking build system type... x86_64-unknown-linux-gnu checking host system type... x86_64-unknown-linux-gnu checking for a BSD-compatible install... /usr/bin/install -c checking whether build environment is sane... yes ...
by spiderman82
Thu 09 Jul, 2020 6:52 pm
Forum: General
Topic: How to install PCem v16 on Linux
Replies: 24
Views: 3689

Re: How to install PCem v16 on Linux

libgl1-mesa-dev - installed, NVIDIA -proprietary drivers (closed source)
by spiderman82
Tue 07 Jul, 2020 5:15 pm
Forum: General
Topic: How to install PCem v16 on Linux
Replies: 24
Views: 3689

Re: How to install PCem v16 on Linux

mesa-common-dev / bionic-updates, now 19.2.8-0ubuntu0 ~ 18.04.3 amd64 [installed, automatic] mesa-opencl-icd / bionic-updates, now 19.2.8-0ubuntu0 ~ 18.04.3 amd64 [installed] mesa-utils / bionic, now 8.4.0-1 amd64 [installed] mesa-utils-extra / bionic, now 8.4.0-1 amd64 [installed] mesa-va-drivers ...
by spiderman82
Mon 06 Jul, 2020 3:00 pm
Forum: General
Topic: How to install PCem v16 on Linux
Replies: 24
Views: 3689

Re: How to install PCem v16 on Linux

Code: Select all

checking for glGetError in -lGL... no
You need to install the OpenGL library.
When configuring the source this error appears, what is missing from me?

Xubuntu 18.04 LTS, 4.15.0-109-generic
by spiderman82
Sun 07 Oct, 2018 7:45 am
Forum: General
Topic: VooDoo Question
Replies: 7
Views: 5353

Re: VooDoo Question

I see! Thanks to all!
by spiderman82
Fri 28 Sep, 2018 12:29 pm
Forum: General
Topic: VooDoo Question
Replies: 7
Views: 5353

Re: VooDoo Question

Hi!
When I enable the SLI option in the settings, I get the message:
"Failed to initialize PCI device" 3DFX Voodoo Graphics "due to insufficiently available slots"
by spiderman82
Tue 27 Mar, 2018 2:07 pm
Forum: General
Topic: v13.1 released!
Replies: 25
Views: 13710

Re: v13.1 released!

darksabre76 wrote:
Sun 25 Mar, 2018 6:34 pm
Regarding the linux menu, right click on the main window when your mouse is not captured.
And I would like to clarify about the implementation of the socket 7 in the Linux version like Win version!
by spiderman82
Sun 25 Mar, 2018 2:16 pm
Forum: General
Topic: v13.1 released!
Replies: 25
Views: 13710

Re: v13.1 released!

Tell me, how you can access the menu in the Linux version? And I would like to clarify about the implementation of the socket 7 in the Linux version!
by spiderman82
Sun 28 Jan, 2018 10:05 pm
Forum: General
Topic: [Linux] [PCem v13.1] Compile errors
Replies: 9
Views: 4854

Re: [Linux] [PCem v13.1] Compile errors

about compilation errors:
when running the /.configure command

Code: Select all

You need to install the OpenAL library
but I have it!!!
Ubuntu 16.04 xenial
x86_64 Linux 4.4.0-112-generic
to compile using the terminal, what am I doing wrong